﻿.at-home-slider-controls {
}

.ahs-film-related .at-home-slider-controls {
    position: relative;
    top: -24px;
    left: 100px;
    padding: 0;
    width: auto;
}

.at-home-slider-controls .carousel-control {
    width: 28px !important;
    font-size: 30px;
}
.ahs-film-related .at-home-slider-controls .carousel-control {
    width: 20px !important;
    height: 20px !important;
    font-size: 18px;
}

.at-home-slider-controls .carousel-control.left {
}

.at-home-slider-controls .carousel-control.right {
    left: 24px !important;
    right: 0px;
}

.ahs-film-related .at-home-slider-controls .carousel-control.right {
    left: 18px !important;
    right: 0px;
}

.at-home-slider .carousel-inner > .item {
    -webkit-transition: .3s !important;
    -o-transition: .3s !important;
    transition: .3s !important;
}

.at-home-slider .sf-athome-list-item {
    padding: 0;
    text-align: center;
    position: relative;
    display: block;
    padding-bottom: 10px;
    bottom: 0;
    border: solid 2px #000;
}

.at-home-slider.FilmSlider .sf-athome-list-item {
    display: block;
    border: solid 2px #383838;
    padding: 0 !important;
    display: block;
}

.at-home-slider.FilmSlider .sf-athome-list-item img {
      filter: grayscale(1);
      -webkit-filter: grayscale(1);
}


.at-home-slider .sf-athome-list-item > a {
    color: #000 !important;
    text-decoration: none;
}

.at-home-slider .sf-athome-list-item > a:hover,
.at-home-slider .sf-athome-list-item > a:focus {
    color: #000 !important;
    text-decoration: none;
}

.at-home-slider.FilmSlider .sf-athome-list-item p {
    padding: 0 !important;
}

.at-home-heading {
    padding-bottom:3px;
    margin-top:20px;
}

.at-home-slider .sf-hero-atHome-Banner {
    font-size: 20px !important;
    text-align: right;
    font-weight: 100 !important;
    line-height: 3em !important;
}

.at-home-slider .sf-athome-slider-container {
    position: relative;
    display: table;
    width: 100%;
    background: #222;
}

.at-home-slider .sf-athome-slider-title-wrapper {
    height: 70px;
    font-size: 12px;
    display: table-cell;
    vertical-align: middle;
    color: #ccc;
}

.at-home-slider .sf-athome-slider-title-wrapper a {
    color: #ccc;
    text-decoration: none;
}

.at-home-slider.FilmSlider .sf-athome-slider-title-wrapper {
    height: 70px;
    padding: 1px;
    line-height: 8px;
    overflow: hidden;
    color: #ccc;
}

.at-home-slider .sf-athome-slider-sm-title {
    font-size: 12px;
    margin-bottom: 1px;
}
.at-home-slider.FilmSlider .sf-athome-slider-sm-title {
    font-size: 10px;
}
.at-home-slider a .sf-athome-slider-sm-title  {
}

.at-home-slider .sf-athome-slider-title {
    line-height: 1em;
    font-weight: bold;
    font-size: 13px;
    text-decoration: none;
    height: auto;
    margin-bottom: 5px;
}

.at-home-slider.FilmSlider .sf-athome-slider-title {
    height: auto;
    font-size: 14px;
    margin-bottom: 0px;
}

.at-home-slider .sf-athome-slider-releaseCap p {
    position: relative;
    margin: 0;
    line-height: 1em;
}

.at-home-slider.FilmSlider .sf-athome-slider-releaseCap {
    font-size: 10px;
    color: #ff7800;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 9px;
}

.at-home-slider .sf-athome-slider-releaseCap a {
    color: goldenrod;
    text-decoration: underline;
}

.at-home-slider .sf-athome-slider-caption {
    padding: 10px;
    text-decoration: none;
    color: #000;
}

.sf-athome-list-item-hover {
    display:none;
}
.sf-athome-list-item:hover .sf-athome-list-item-hover{
    padding:5px;
    padding-top:10px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    line-height: 11px;
    background-color: rgba(34,34,34,0.8);
    color: #ccc;
    font-size: 12px;
}

@media(min-width: 768px) {
    .at-home-heading {
        margin-top:0px;
    }

    .ahs-film-related .at-home-slider-controls {
        position: absolute;
        top: 0px;
        left: 100px;
        padding: 0;
        width: auto;
    }

    .at-home-slider .sf-hero-atHome-Banner {
        font-size: 33px !important;
        line-height: 1.6 !important;
        text-align: right;
        font-weight: 100 !important;
    }

    .at-home-slider .sf-athome-slider-title-wrapper {
    }

    .at-home-slider.FilmSlider .sf-athome-slider-title-wrapper {
    }

    .at-home-slider .sf-athome-slider-title {
        font-weight: bold;
        font-size: 13px;
        text-decoration: none;
        height: auto;
    }

    .at-home-slider.FilmSlider .sf-athome-slider-title {
        height: auto;
        font-size: 12px;
        margin-bottom: 0px;
    }

    .at-home-slider .sf-athome-slider-releaseCap {
    }


}

@media(min-width: 992px) {
    .at-home-slider .sf-hero-atHome-Banner {
        font-size: 63px !important;
        line-height: 1 !important;
        text-align: right;
        font-weight: 100 !important;
    }

    .at-home-slider .sf-athome-slider-title-wrapper {
        height: 80px;
        font-size:13px;
    }

    .at-home-slider.FilmSlider .sf-athome-slider-title-wrapper {
        height: 70px;
    }

    .at-home-slider .sf-athome-slider-title {
        font-weight: bold;
        font-size: 15px;
        text-decoration: none;
        height: auto;
    }

    .at-home-slider.FilmSlider .sf-athome-slider-title {
        height: auto;
        font-size: 12px;
        margin-bottom: 0px;
    }

    .at-home-slider .sf-athome-slider-releaseCap {
    }

    /*.athomeslider .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
        margin-top: -30px;
    }

    .athomeslider .carousel-control .glyphicon-chevron-left, .carousel-control .icon-next {
        margin-top: -30px;
    }*/
}

@media(min-width: 1200px) {
    .at-home-slider .sf-hero-atHome-Banner {
        font-size: 55px !important;
        line-height: 1.3 !important;
        text-align: right;
        font-weight: 100 !important;
    }

    .at-home-slider .sf-athome-slider-title-wrapper {
        height: 90px;
        font-size:14px;
    }

    .at-home-slider.FilmSlider .sf-athome-slider-title-wrapper {
        height: 70px;
    }

    .at-home-slider .sf-athome-slider-title {
        font-weight: bold;
        text-decoration: none;
        height: auto;
        font-size: 16px;
    }

    .at-home-slider.FilmSlider .sf-athome-slider-title {
        height: auto;
        font-size: 14px;
        margin-bottom: 0px;
    }

    .at-home-slider .sf-athome-slider-releaseCap {
    }
}


